[general]
TranslatorName=Nikita V. Sidoranov
TranslatorURL=nsidoranov@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=Файл
40001=Сохранить выбранные элементы
40009=Свойства
40002=Выход
70002=Редактировать
40014=Найти
40008=Копировать выбранные элементы
40007=Выбрать все
40015=Отменить выбор всего
70003=Вид
40005=Показать линии сетки
40022=Показать подсказки
40028=Отметить нечетные/четные строки
40006=HTML-отчет — все элементы
40010=HTML-отчет — выбранные элементы
40011=Выбрать столбцы
40012=Авторазмер столбцов
40024=Автоматический размер столбцов+заголовков
40004=Обновить
70004=Опции
71301=Автоматическое обновление
45800=Отключено
45801=Каждую 1 секунду
45802=Каждые 2 секунды
45803=Каждые 3 секунды
45804=Каждые 4 секунды
45805=Каждые 5 секунд
45806=Каждые 6 секунд
45807=Каждые 7 секунд
45808=Каждые 8 секунд
45809=Каждые 9 секунд
45810=Каждые 10 секунды
40030=Добавлять строку заголовков в файлы с табуляторами/CSV
70005=Помощь
40003=О программе
[menu_104]
70001=Popup1
40001=Сохранить выбранные элементы
40008=Копировать выбранные элементы
40006=HTML-отчет — все элементы
40010=HTML-отчет – выбранные элементы
40011=Выбрать колонки
40012=Автоподбор ширины колонок
40009=Свойства
40004=Обновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=Вверх
1004=Вниз
1006=Показать
1007=Скрыть
1008=Сброс
1009=Все
1010=Ни одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Вверх"/"Вниз".
1002=Ширина выбранного столбца (в пикселях):
[strings]
4=%d предметов
5=, %d выбрано
6=Создано с использованием
7=Выберите имя файла для сохранения
8=Таблица IP-адресов
9=Нет
10=Да
14=Загружается... %d
501=Текстовый файл
502=Текстовый файл с разделителями табуляцией
503=JSON-файл
504=HTML-файл — горизонтальный
505=HTML-файл — вертикальный
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Источник
1002=Пункт назначения
1003=Следующий переход
1004=МТЕ
1005=Доступно
1006=Имя адаптера
1007=Имя соединения
1008=Скорость передачи по каналу
1009=Скорость приема по каналу
